<Project DefaultTargets="Build" xmlns="http://schemas.microsoft.com/developer/msbuild/2003">
  <PropertyGroup>
    <Configuration Condition=" '$(Configuration)' == '' ">Debug</Configuration>
    <Platform Condition=" '$(Platform)' == '' ">AnyCPU</Platform>
    <ProductVersion>8.0.50727</ProductVersion>
    <SchemaVersion>2.0</SchemaVersion>
    <ProjectGuid>{4DA3EFC1-9B36-445A-B6B1-D85E5A3A8D51}</ProjectGuid>
    <OutputType>WinExe</OutputType>
    <AppDesignerFolder>Properties</AppDesignerFolder>
    <RootNamespace>CSharpComSample</RootNamespace>
    <AssemblyName>CSharpComSample</AssemblyName>
    <SccProjectName>SAK</SccProjectName>
    <SccLocalPath>SAK</SccLocalPath>
    <SccAuxPath>SAK</SccAuxPath>
    <SccProvider>SAK</SccProvider>
  </PropertyGroup>
  <PropertyGroup Condition=" '$(Configuration)|$(Platform)' == 'Debug|AnyCPU' ">
    <DebugSymbols>true</DebugSymbols>
    <DebugType>full</DebugType>
    <Optimize>false</Optimize>
    <OutputPath>bin\Debug\</OutputPath>
    <DefineConstants>DEBUG;TRACE</DefineConstants>
    <ErrorReport>prompt</ErrorReport>
    <WarningLevel>4</WarningLevel>
  </PropertyGroup>
  <PropertyGroup Condition=" '$(Configuration)|$(Platform)' == 'Release|AnyCPU' ">
    <DebugType>pdbonly</DebugType>
    <Optimize>true</Optimize>
    <OutputPath>bin\Release\</OutputPath>
    <DefineConstants>TRACE</DefineConstants>
    <ErrorReport>prompt</ErrorReport>
    <WarningLevel>4</WarningLevel>
  </PropertyGroup>
  <ItemGroup>
    <Reference Include="System" />
    <Reference Include="System.Data" />
    <Reference Include="System.Deployment" />
    <Reference Include="System.Drawing" />
    <Reference Include="System.Windows.Forms" />
    <Reference Include="System.Xml" />
  </ItemGroup>
  <ItemGroup>
    <Compile Include="AboutDlg.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="AboutDlg.Designer.cs">
      <DependentUpon>AboutDlg.cs</DependentUpon>
    </Compile>
    <Compile Include="BannerDlg.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="BannerDlg.Designer.cs">
      <DependentUpon>BannerDlg.cs</DependentUpon>
    </Compile>
    <Compile Include="DynamicInputDlg.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="DynamicInputDlg.Designer.cs">
      <DependentUpon>DynamicInputDlg.cs</DependentUpon>
    </Compile>
    <Compile Include="MainForm.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="MainForm.Designer.cs">
      <DependentUpon>MainForm.cs</DependentUpon>
    </Compile>
    <Compile Include="MessagesDlg.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="MessagesDlg.Designer.cs">
      <DependentUpon>MessagesDlg.cs</DependentUpon>
    </Compile>
    <Compile Include="PreferencesDlg.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="PreferencesDlg.Designer.cs">
      <DependentUpon>PreferencesDlg.cs</DependentUpon>
    </Compile>
    <Compile Include="Program.cs" />
    <Compile Include="Properties\AssemblyInfo.cs" />
    <EmbeddedResource Include="AboutDlg.resx">
      <SubType>Designer</SubType>
      <DependentUpon>AboutDlg.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="BannerDlg.resx">
      <SubType>Designer</SubType>
      <DependentUpon>BannerDlg.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="DynamicInputDlg.resx">
      <SubType>Designer</SubType>
      <DependentUpon>DynamicInputDlg.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="MainForm.resx">
      <SubType>Designer</SubType>
      <DependentUpon>MainForm.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="PreferencesDlg.resx">
      <SubType>Designer</SubType>
      <DependentUpon>PreferencesDlg.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="Properties\Resources.resx">
      <Generator>ResXFileCodeGenerator</Generator>
      <LastGenOutput>Resources.Designer.cs</LastGenOutput>
      <SubType>Designer</SubType>
    </EmbeddedResource>
    <EmbeddedResource Include="StatisticsDlg.resx">
      <SubType>Designer</SubType>
      <DependentUpon>StatisticsDlg.cs</DependentUpon>
    </EmbeddedResource>
    <Compile Include="Properties\Resources.Designer.cs">
      <AutoGen>True</AutoGen>
      <DependentUpon>Resources.resx</DependentUpon>
      <DesignTime>True</DesignTime>
    </Compile>
    <None Include="Properties\Settings.settings">
      <Generator>SettingsSingleFileGenerator</Generator>
      <LastGenOutput>Settings.Designer.cs</LastGenOutput>
    </None>
    <Compile Include="Properties\Settings.Designer.cs">
      <AutoGen>True</AutoGen>
      <DependentUpon>Settings.settings</DependentUpon>
      <DesignTimeSharedInput>True</DesignTimeSharedInput>
    </Compile>
    <Compile Include="StatisticsDlg.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="StatisticsDlg.Designer.cs">
      <DependentUpon>StatisticsDlg.cs</DependentUpon>
    </Compile>
  </ItemGroup>
  <ItemGroup>
    <COMReference Include="VpnApiLib">
      <Guid>{C15C09AE-FCCE-9221-FFA2-7465FEAAE55A}</Guid>
      <VersionMajor>1</VersionMajor>
      <VersionMinor>0</VersionMinor>
      <Lcid>0</Lcid>
      <WrapperTool>tlbimp</WrapperTool>
      <Isolated>False</Isolated>
    </COMReference>
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\cvc-disconnect.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\cvc-cred-dialog-banner.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\cvc-connect.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\cvc-info.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\cvc-configure.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\cvc-about.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\cvc-splash.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\company-logo.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\cvc-info1.png" />
  </ItemGroup>
  <ItemGroup>
    <EmbeddedResource Include="MessagesDlg.resx">
      <SubType>Designer</SubType>
      <DependentUpon>MessagesDlg.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="Resources\connected.ico" />
    <EmbeddedResource Include="Resources\disconnecting.ico" />
    <EmbeddedResource Include="Resources\GUI.ico" />
    <EmbeddedResource Include="Resources\reconnecting.ico" />
    <EmbeddedResource Include="Resources\unconnected.ico" />
  </ItemGroup>
  <Import Project="$(MSBuildBinPath)\Microsoft.CSharp.targets" />
  <!-- To modify your build process, add your task inside one of the targets below and uncomment it. 
       Other similar extension points exist, see Microsoft.Common.targets.
  <Target Name="BeforeBuild">
  </Target>
  <Target Name="AfterBuild">
  </Target>
  -->
</Project>